Dependencies for vector-space-0.5

library